Index: qrda/qds/QDS_0088.rdf
===================================================================
--- qrda/qds/QDS_0088.rdf	(revision 925)
+++ qrda/qds/QDS_0088.rdf	(revision 945)
@@ -26,6 +26,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c76</qds:standard_code_list>
-<qds:standard_code_list> A_c78</qds:standard_code_list>
-<qds:standard_code_list> A_c80</qds:standard_code_list>
+<qds:standard_code_list>A_c78</qds:standard_code_list>
+<qds:standard_code_list>A_c80</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1138">
@@ -40,6 +40,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c76</qds:standard_code_list>
-<qds:standard_code_list> A_c78</qds:standard_code_list>
-<qds:standard_code_list> A_c80</qds:standard_code_list>
+<qds:standard_code_list>A_c78</qds:standard_code_list>
+<qds:standard_code_list>A_c80</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1139">
@@ -54,6 +54,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c76</qds:standard_code_list>
-<qds:standard_code_list> A_c78</qds:standard_code_list>
-<qds:standard_code_list> A_c80</qds:standard_code_list>
+<qds:standard_code_list>A_c78</qds:standard_code_list>
+<qds:standard_code_list>A_c80</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1140">
@@ -68,6 +68,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c76</qds:standard_code_list>
-<qds:standard_code_list> A_c78</qds:standard_code_list>
-<qds:standard_code_list> A_c80</qds:standard_code_list>
+<qds:standard_code_list>A_c78</qds:standard_code_list>
+<qds:standard_code_list>A_c80</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7034">
@@ -83,19 +83,19 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>E10.3</qds:standard_code_list>
-<qds:standard_code_list> E10.31</qds:standard_code_list>
-<qds:standard_code_list> E10.311</qds:standard_code_list>
-<qds:standard_code_list> E10.319</qds:standard_code_list>
-<qds:standard_code_list> E11.31</qds:standard_code_list>
-<qds:standard_code_list> E11.311</qds:standard_code_list>
-<qds:standard_code_list> E11.319</qds:standard_code_list>
-<qds:standard_code_list> E11.32</qds:standard_code_list>
-<qds:standard_code_list> E11.321</qds:standard_code_list>
-<qds:standard_code_list> E11.329</qds:standard_code_list>
-<qds:standard_code_list> E11.33</qds:standard_code_list>
-<qds:standard_code_list> E11.331</qds:standard_code_list>
-<qds:standard_code_list> E11.339</qds:standard_code_list>
-<qds:standard_code_list> E11.34</qds:standard_code_list>
-<qds:standard_code_list> E11.341</qds:standard_code_list>
-<qds:standard_code_list> E11.349</qds:standard_code_list>
+<qds:standard_code_list>E10.31</qds:standard_code_list>
+<qds:standard_code_list>E10.311</qds:standard_code_list>
+<qds:standard_code_list>E10.319</qds:standard_code_list>
+<qds:standard_code_list>E11.31</qds:standard_code_list>
+<qds:standard_code_list>E11.311</qds:standard_code_list>
+<qds:standard_code_list>E11.319</qds:standard_code_list>
+<qds:standard_code_list>E11.32</qds:standard_code_list>
+<qds:standard_code_list>E11.321</qds:standard_code_list>
+<qds:standard_code_list>E11.329</qds:standard_code_list>
+<qds:standard_code_list>E11.33</qds:standard_code_list>
+<qds:standard_code_list>E11.331</qds:standard_code_list>
+<qds:standard_code_list>E11.339</qds:standard_code_list>
+<qds:standard_code_list>E11.34</qds:standard_code_list>
+<qds:standard_code_list>E11.341</qds:standard_code_list>
+<qds:standard_code_list>E11.349</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7054">
@@ -111,9 +111,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>362.01</qds:standard_code_list>
-<qds:standard_code_list> 362.02</qds:standard_code_list>
-<qds:standard_code_list> 362.03</qds:standard_code_list>
-<qds:standard_code_list> 362.04</qds:standard_code_list>
-<qds:standard_code_list> 362.05</qds:standard_code_list>
-<qds:standard_code_list> 362.06</qds:standard_code_list>
+<qds:standard_code_list>362.02</qds:standard_code_list>
+<qds:standard_code_list>362.03</qds:standard_code_list>
+<qds:standard_code_list>362.04</qds:standard_code_list>
+<qds:standard_code_list>362.05</qds:standard_code_list>
+<qds:standard_code_list>362.06</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7013">
@@ -129,61 +129,61 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193349004</qds:standard_code_list>
-<qds:standard_code_list> 193350004</qds:standard_code_list>
-<qds:standard_code_list> 232020009</qds:standard_code_list>
-<qds:standard_code_list> 232021008</qds:standard_code_list>
-<qds:standard_code_list> 232022001</qds:standard_code_list>
-<qds:standard_code_list> 232023006</qds:standard_code_list>
-<qds:standard_code_list> 25093002</qds:standard_code_list>
-<qds:standard_code_list> 25412000</qds:standard_code_list>
-<qds:standard_code_list> 311782002</qds:standard_code_list>
-<qds:standard_code_list> 312903003</qds:standard_code_list>
-<qds:standard_code_list> 312904009</qds:standard_code_list>
-<qds:standard_code_list> 312905005</qds:standard_code_list>
-<qds:standard_code_list> 312906006</qds:standard_code_list>
-<qds:standard_code_list> 312907002</qds:standard_code_list>
-<qds:standard_code_list> 312908007</qds:standard_code_list>
-<qds:standard_code_list> 312909004</qds:standard_code_list>
-<qds:standard_code_list> 312912001</qds:standard_code_list>
-<qds:standard_code_list> 314010006</qds:standard_code_list>
-<qds:standard_code_list> 314011005</qds:standard_code_list>
-<qds:standard_code_list> 314014002</qds:standard_code_list>
-<qds:standard_code_list> 314015001</qds:standard_code_list>
-<qds:standard_code_list> 390834004</qds:standard_code_list>
-<qds:standard_code_list> 399625000</qds:standard_code_list>
-<qds:standard_code_list> 399862001</qds:standard_code_list>
-<qds:standard_code_list> 399863006</qds:standard_code_list>
-<qds:standard_code_list> 399864000</qds:standard_code_list>
-<qds:standard_code_list> 399865004</qds:standard_code_list>
-<qds:standard_code_list> 399866003</qds:standard_code_list>
-<qds:standard_code_list> 399868002</qds:standard_code_list>
-<qds:standard_code_list> 399869005</qds:standard_code_list>
-<qds:standard_code_list> 399870006</qds:standard_code_list>
-<qds:standard_code_list> 399871005</qds:standard_code_list>
-<qds:standard_code_list> 399872003</qds:standard_code_list>
-<qds:standard_code_list> 399873008</qds:standard_code_list>
-<qds:standard_code_list> 399874002</qds:standard_code_list>
-<qds:standard_code_list> 399875001</qds:standard_code_list>
-<qds:standard_code_list> 399876000</qds:standard_code_list>
-<qds:standard_code_list> 399877009</qds:standard_code_list>
-<qds:standard_code_list> 408409007</qds:standard_code_list>
-<qds:standard_code_list> 408410002</qds:standard_code_list>
-<qds:standard_code_list> 408411003</qds:standard_code_list>
-<qds:standard_code_list> 408412005</qds:standard_code_list>
-<qds:standard_code_list> 408413000</qds:standard_code_list>
-<qds:standard_code_list> 408414006</qds:standard_code_list>
-<qds:standard_code_list> 408415007</qds:standard_code_list>
-<qds:standard_code_list> 408416008</qds:standard_code_list>
-<qds:standard_code_list> 414892004</qds:standard_code_list>
-<qds:standard_code_list> 414894003</qds:standard_code_list>
-<qds:standard_code_list> 414908005</qds:standard_code_list>
-<qds:standard_code_list> 414910007</qds:standard_code_list>
-<qds:standard_code_list> 417677008</qds:standard_code_list>
-<qds:standard_code_list> 420486006</qds:standard_code_list>
-<qds:standard_code_list> 420789003</qds:standard_code_list>
-<qds:standard_code_list> 421779007</qds:standard_code_list>
-<qds:standard_code_list> 422034002</qds:standard_code_list>
-<qds:standard_code_list> 4855003</qds:standard_code_list>
-<qds:standard_code_list> 59276001</qds:standard_code_list>
-<qds:standard_code_list> 62585004</qds:standard_code_list>
+<qds:standard_code_list>193350004</qds:standard_code_list>
+<qds:standard_code_list>232020009</qds:standard_code_list>
+<qds:standard_code_list>232021008</qds:standard_code_list>
+<qds:standard_code_list>232022001</qds:standard_code_list>
+<qds:standard_code_list>232023006</qds:standard_code_list>
+<qds:standard_code_list>25093002</qds:standard_code_list>
+<qds:standard_code_list>25412000</qds:standard_code_list>
+<qds:standard_code_list>311782002</qds:standard_code_list>
+<qds:standard_code_list>312903003</qds:standard_code_list>
+<qds:standard_code_list>312904009</qds:standard_code_list>
+<qds:standard_code_list>312905005</qds:standard_code_list>
+<qds:standard_code_list>312906006</qds:standard_code_list>
+<qds:standard_code_list>312907002</qds:standard_code_list>
+<qds:standard_code_list>312908007</qds:standard_code_list>
+<qds:standard_code_list>312909004</qds:standard_code_list>
+<qds:standard_code_list>312912001</qds:standard_code_list>
+<qds:standard_code_list>314010006</qds:standard_code_list>
+<qds:standard_code_list>314011005</qds:standard_code_list>
+<qds:standard_code_list>314014002</qds:standard_code_list>
+<qds:standard_code_list>314015001</qds:standard_code_list>
+<qds:standard_code_list>390834004</qds:standard_code_list>
+<qds:standard_code_list>399625000</qds:standard_code_list>
+<qds:standard_code_list>399862001</qds:standard_code_list>
+<qds:standard_code_list>399863006</qds:standard_code_list>
+<qds:standard_code_list>399864000</qds:standard_code_list>
+<qds:standard_code_list>399865004</qds:standard_code_list>
+<qds:standard_code_list>399866003</qds:standard_code_list>
+<qds:standard_code_list>399868002</qds:standard_code_list>
+<qds:standard_code_list>399869005</qds:standard_code_list>
+<qds:standard_code_list>399870006</qds:standard_code_list>
+<qds:standard_code_list>399871005</qds:standard_code_list>
+<qds:standard_code_list>399872003</qds:standard_code_list>
+<qds:standard_code_list>399873008</qds:standard_code_list>
+<qds:standard_code_list>399874002</qds:standard_code_list>
+<qds:standard_code_list>399875001</qds:standard_code_list>
+<qds:standard_code_list>399876000</qds:standard_code_list>
+<qds:standard_code_list>399877009</qds:standard_code_list>
+<qds:standard_code_list>408409007</qds:standard_code_list>
+<qds:standard_code_list>408410002</qds:standard_code_list>
+<qds:standard_code_list>408411003</qds:standard_code_list>
+<qds:standard_code_list>408412005</qds:standard_code_list>
+<qds:standard_code_list>408413000</qds:standard_code_list>
+<qds:standard_code_list>408414006</qds:standard_code_list>
+<qds:standard_code_list>408415007</qds:standard_code_list>
+<qds:standard_code_list>408416008</qds:standard_code_list>
+<qds:standard_code_list>414892004</qds:standard_code_list>
+<qds:standard_code_list>414894003</qds:standard_code_list>
+<qds:standard_code_list>414908005</qds:standard_code_list>
+<qds:standard_code_list>414910007</qds:standard_code_list>
+<qds:standard_code_list>417677008</qds:standard_code_list>
+<qds:standard_code_list>420486006</qds:standard_code_list>
+<qds:standard_code_list>420789003</qds:standard_code_list>
+<qds:standard_code_list>421779007</qds:standard_code_list>
+<qds:standard_code_list>422034002</qds:standard_code_list>
+<qds:standard_code_list>4855003</qds:standard_code_list>
+<qds:standard_code_list>59276001</qds:standard_code_list>
+<qds:standard_code_list>62585004</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_276">
@@ -199,12 +199,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99324</qds:standard_code_list>
-<qds:standard_code_list> 99325</qds:standard_code_list>
-<qds:standard_code_list> 99326</qds:standard_code_list>
-<qds:standard_code_list> 99327</qds:standard_code_list>
-<qds:standard_code_list> 99328</qds:standard_code_list>
-<qds:standard_code_list> 99334</qds:standard_code_list>
-<qds:standard_code_list> 99335</qds:standard_code_list>
-<qds:standard_code_list> 99336</qds:standard_code_list>
-<qds:standard_code_list> 99337</qds:standard_code_list>
+<qds:standard_code_list>99325</qds:standard_code_list>
+<qds:standard_code_list>99326</qds:standard_code_list>
+<qds:standard_code_list>99327</qds:standard_code_list>
+<qds:standard_code_list>99328</qds:standard_code_list>
+<qds:standard_code_list>99334</qds:standard_code_list>
+<qds:standard_code_list>99335</qds:standard_code_list>
+<qds:standard_code_list>99336</qds:standard_code_list>
+<qds:standard_code_list>99337</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_277">
@@ -220,10 +220,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99304</qds:standard_code_list>
-<qds:standard_code_list> 99305</qds:standard_code_list>
-<qds:standard_code_list> 99306</qds:standard_code_list>
-<qds:standard_code_list> 99307</qds:standard_code_list>
-<qds:standard_code_list> 99308</qds:standard_code_list>
-<qds:standard_code_list> 99309</qds:standard_code_list>
-<qds:standard_code_list> 99310</qds:standard_code_list>
+<qds:standard_code_list>99305</qds:standard_code_list>
+<qds:standard_code_list>99306</qds:standard_code_list>
+<qds:standard_code_list>99307</qds:standard_code_list>
+<qds:standard_code_list>99308</qds:standard_code_list>
+<qds:standard_code_list>99309</qds:standard_code_list>
+<qds:standard_code_list>99310</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_278">
@@ -239,17 +239,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_279">
@@ -265,7 +265,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>92002</qds:standard_code_list>
-<qds:standard_code_list> 92004</qds:standard_code_list>
-<qds:standard_code_list> 92012</qds:standard_code_list>
-<qds:standard_code_list> 92014</qds:standard_code_list>
+<qds:standard_code_list>92004</qds:standard_code_list>
+<qds:standard_code_list>92012</qds:standard_code_list>
+<qds:standard_code_list>92014</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_511">
@@ -281,10 +281,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193349004</qds:standard_code_list>
-<qds:standard_code_list> 312903003</qds:standard_code_list>
-<qds:standard_code_list> 312904009</qds:standard_code_list>
-<qds:standard_code_list> 312905005</qds:standard_code_list>
-<qds:standard_code_list> 390834004</qds:standard_code_list>
-<qds:standard_code_list> 408411003</qds:standard_code_list>
-<qds:standard_code_list> 408412005</qds:standard_code_list>
+<qds:standard_code_list>312903003</qds:standard_code_list>
+<qds:standard_code_list>312904009</qds:standard_code_list>
+<qds:standard_code_list>312905005</qds:standard_code_list>
+<qds:standard_code_list>390834004</qds:standard_code_list>
+<qds:standard_code_list>408411003</qds:standard_code_list>
+<qds:standard_code_list>408412005</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_512">
@@ -300,10 +300,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193349004</qds:standard_code_list>
-<qds:standard_code_list> 312903003</qds:standard_code_list>
-<qds:standard_code_list> 312904009</qds:standard_code_list>
-<qds:standard_code_list> 312905005</qds:standard_code_list>
-<qds:standard_code_list> 390834004</qds:standard_code_list>
-<qds:standard_code_list> 408411003</qds:standard_code_list>
-<qds:standard_code_list> 408412005</qds:standard_code_list>
+<qds:standard_code_list>312903003</qds:standard_code_list>
+<qds:standard_code_list>312904009</qds:standard_code_list>
+<qds:standard_code_list>312905005</qds:standard_code_list>
+<qds:standard_code_list>390834004</qds:standard_code_list>
+<qds:standard_code_list>408411003</qds:standard_code_list>
+<qds:standard_code_list>408412005</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_513">
@@ -319,10 +319,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193349004</qds:standard_code_list>
-<qds:standard_code_list> 312903003</qds:standard_code_list>
-<qds:standard_code_list> 312904009</qds:standard_code_list>
-<qds:standard_code_list> 312905005</qds:standard_code_list>
-<qds:standard_code_list> 390834004</qds:standard_code_list>
-<qds:standard_code_list> 408411003</qds:standard_code_list>
-<qds:standard_code_list> 408412005</qds:standard_code_list>
+<qds:standard_code_list>312903003</qds:standard_code_list>
+<qds:standard_code_list>312904009</qds:standard_code_list>
+<qds:standard_code_list>312905005</qds:standard_code_list>
+<qds:standard_code_list>390834004</qds:standard_code_list>
+<qds:standard_code_list>408411003</qds:standard_code_list>
+<qds:standard_code_list>408412005</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_514">
@@ -338,10 +338,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193349004</qds:standard_code_list>
-<qds:standard_code_list> 312903003</qds:standard_code_list>
-<qds:standard_code_list> 312904009</qds:standard_code_list>
-<qds:standard_code_list> 312905005</qds:standard_code_list>
-<qds:standard_code_list> 390834004</qds:standard_code_list>
-<qds:standard_code_list> 408411003</qds:standard_code_list>
-<qds:standard_code_list> 408412005</qds:standard_code_list>
+<qds:standard_code_list>312903003</qds:standard_code_list>
+<qds:standard_code_list>312904009</qds:standard_code_list>
+<qds:standard_code_list>312905005</qds:standard_code_list>
+<qds:standard_code_list>390834004</qds:standard_code_list>
+<qds:standard_code_list>408411003</qds:standard_code_list>
+<qds:standard_code_list>408412005</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_387">
@@ -357,24 +357,24 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193350004</qds:standard_code_list>
-<qds:standard_code_list> 193387007</qds:standard_code_list>
-<qds:standard_code_list> 232020009</qds:standard_code_list>
-<qds:standard_code_list> 312911008</qds:standard_code_list>
-<qds:standard_code_list> 312912001</qds:standard_code_list>
-<qds:standard_code_list> 312920004</qds:standard_code_list>
-<qds:standard_code_list> 312921000</qds:standard_code_list>
-<qds:standard_code_list> 312922007</qds:standard_code_list>
-<qds:standard_code_list> 314010006</qds:standard_code_list>
-<qds:standard_code_list> 314011005</qds:standard_code_list>
-<qds:standard_code_list> 314014002</qds:standard_code_list>
-<qds:standard_code_list> 314015001</qds:standard_code_list>
-<qds:standard_code_list> 37231002</qds:standard_code_list>
-<qds:standard_code_list> 399864000</qds:standard_code_list>
-<qds:standard_code_list> 408415007</qds:standard_code_list>
-<qds:standard_code_list> 408416008</qds:standard_code_list>
-<qds:standard_code_list> 414892004</qds:standard_code_list>
-<qds:standard_code_list> 414908005</qds:standard_code_list>
-<qds:standard_code_list> 420486006</qds:standard_code_list>
-<qds:standard_code_list> 421779007</qds:standard_code_list>
-<qds:standard_code_list> 432789001</qds:standard_code_list>
+<qds:standard_code_list>193387007</qds:standard_code_list>
+<qds:standard_code_list>232020009</qds:standard_code_list>
+<qds:standard_code_list>312911008</qds:standard_code_list>
+<qds:standard_code_list>312912001</qds:standard_code_list>
+<qds:standard_code_list>312920004</qds:standard_code_list>
+<qds:standard_code_list>312921000</qds:standard_code_list>
+<qds:standard_code_list>312922007</qds:standard_code_list>
+<qds:standard_code_list>314010006</qds:standard_code_list>
+<qds:standard_code_list>314011005</qds:standard_code_list>
+<qds:standard_code_list>314014002</qds:standard_code_list>
+<qds:standard_code_list>314015001</qds:standard_code_list>
+<qds:standard_code_list>37231002</qds:standard_code_list>
+<qds:standard_code_list>399864000</qds:standard_code_list>
+<qds:standard_code_list>408415007</qds:standard_code_list>
+<qds:standard_code_list>408416008</qds:standard_code_list>
+<qds:standard_code_list>414892004</qds:standard_code_list>
+<qds:standard_code_list>414908005</qds:standard_code_list>
+<qds:standard_code_list>420486006</qds:standard_code_list>
+<qds:standard_code_list>421779007</qds:standard_code_list>
+<qds:standard_code_list>432789001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_506">
@@ -390,24 +390,24 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193350004</qds:standard_code_list>
-<qds:standard_code_list> 193387007</qds:standard_code_list>
-<qds:standard_code_list> 232020009</qds:standard_code_list>
-<qds:standard_code_list> 312911008</qds:standard_code_list>
-<qds:standard_code_list> 312912001</qds:standard_code_list>
-<qds:standard_code_list> 312920004</qds:standard_code_list>
-<qds:standard_code_list> 312921000</qds:standard_code_list>
-<qds:standard_code_list> 312922007</qds:standard_code_list>
-<qds:standard_code_list> 314010006</qds:standard_code_list>
-<qds:standard_code_list> 314011005</qds:standard_code_list>
-<qds:standard_code_list> 314014002</qds:standard_code_list>
-<qds:standard_code_list> 314015001</qds:standard_code_list>
-<qds:standard_code_list> 37231002</qds:standard_code_list>
-<qds:standard_code_list> 399864000</qds:standard_code_list>
-<qds:standard_code_list> 408415007</qds:standard_code_list>
-<qds:standard_code_list> 408416008</qds:standard_code_list>
-<qds:standard_code_list> 414892004</qds:standard_code_list>
-<qds:standard_code_list> 414908005</qds:standard_code_list>
-<qds:standard_code_list> 420486006</qds:standard_code_list>
-<qds:standard_code_list> 421779007</qds:standard_code_list>
-<qds:standard_code_list> 432789001</qds:standard_code_list>
+<qds:standard_code_list>193387007</qds:standard_code_list>
+<qds:standard_code_list>232020009</qds:standard_code_list>
+<qds:standard_code_list>312911008</qds:standard_code_list>
+<qds:standard_code_list>312912001</qds:standard_code_list>
+<qds:standard_code_list>312920004</qds:standard_code_list>
+<qds:standard_code_list>312921000</qds:standard_code_list>
+<qds:standard_code_list>312922007</qds:standard_code_list>
+<qds:standard_code_list>314010006</qds:standard_code_list>
+<qds:standard_code_list>314011005</qds:standard_code_list>
+<qds:standard_code_list>314014002</qds:standard_code_list>
+<qds:standard_code_list>314015001</qds:standard_code_list>
+<qds:standard_code_list>37231002</qds:standard_code_list>
+<qds:standard_code_list>399864000</qds:standard_code_list>
+<qds:standard_code_list>408415007</qds:standard_code_list>
+<qds:standard_code_list>408416008</qds:standard_code_list>
+<qds:standard_code_list>414892004</qds:standard_code_list>
+<qds:standard_code_list>414908005</qds:standard_code_list>
+<qds:standard_code_list>420486006</qds:standard_code_list>
+<qds:standard_code_list>421779007</qds:standard_code_list>
+<qds:standard_code_list>432789001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_507">
@@ -423,24 +423,24 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193350004</qds:standard_code_list>
-<qds:standard_code_list> 193387007</qds:standard_code_list>
-<qds:standard_code_list> 232020009</qds:standard_code_list>
-<qds:standard_code_list> 312911008</qds:standard_code_list>
-<qds:standard_code_list> 312912001</qds:standard_code_list>
-<qds:standard_code_list> 312920004</qds:standard_code_list>
-<qds:standard_code_list> 312921000</qds:standard_code_list>
-<qds:standard_code_list> 312922007</qds:standard_code_list>
-<qds:standard_code_list> 314010006</qds:standard_code_list>
-<qds:standard_code_list> 314011005</qds:standard_code_list>
-<qds:standard_code_list> 314014002</qds:standard_code_list>
-<qds:standard_code_list> 314015001</qds:standard_code_list>
-<qds:standard_code_list> 37231002</qds:standard_code_list>
-<qds:standard_code_list> 399864000</qds:standard_code_list>
-<qds:standard_code_list> 408415007</qds:standard_code_list>
-<qds:standard_code_list> 408416008</qds:standard_code_list>
-<qds:standard_code_list> 414892004</qds:standard_code_list>
-<qds:standard_code_list> 414908005</qds:standard_code_list>
-<qds:standard_code_list> 420486006</qds:standard_code_list>
-<qds:standard_code_list> 421779007</qds:standard_code_list>
-<qds:standard_code_list> 432789001</qds:standard_code_list>
+<qds:standard_code_list>193387007</qds:standard_code_list>
+<qds:standard_code_list>232020009</qds:standard_code_list>
+<qds:standard_code_list>312911008</qds:standard_code_list>
+<qds:standard_code_list>312912001</qds:standard_code_list>
+<qds:standard_code_list>312920004</qds:standard_code_list>
+<qds:standard_code_list>312921000</qds:standard_code_list>
+<qds:standard_code_list>312922007</qds:standard_code_list>
+<qds:standard_code_list>314010006</qds:standard_code_list>
+<qds:standard_code_list>314011005</qds:standard_code_list>
+<qds:standard_code_list>314014002</qds:standard_code_list>
+<qds:standard_code_list>314015001</qds:standard_code_list>
+<qds:standard_code_list>37231002</qds:standard_code_list>
+<qds:standard_code_list>399864000</qds:standard_code_list>
+<qds:standard_code_list>408415007</qds:standard_code_list>
+<qds:standard_code_list>408416008</qds:standard_code_list>
+<qds:standard_code_list>414892004</qds:standard_code_list>
+<qds:standard_code_list>414908005</qds:standard_code_list>
+<qds:standard_code_list>420486006</qds:standard_code_list>
+<qds:standard_code_list>421779007</qds:standard_code_list>
+<qds:standard_code_list>432789001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_508">
@@ -456,24 +456,24 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>193350004</qds:standard_code_list>
-<qds:standard_code_list> 193387007</qds:standard_code_list>
-<qds:standard_code_list> 232020009</qds:standard_code_list>
-<qds:standard_code_list> 312911008</qds:standard_code_list>
-<qds:standard_code_list> 312912001</qds:standard_code_list>
-<qds:standard_code_list> 312920004</qds:standard_code_list>
-<qds:standard_code_list> 312921000</qds:standard_code_list>
-<qds:standard_code_list> 312922007</qds:standard_code_list>
-<qds:standard_code_list> 314010006</qds:standard_code_list>
-<qds:standard_code_list> 314011005</qds:standard_code_list>
-<qds:standard_code_list> 314014002</qds:standard_code_list>
-<qds:standard_code_list> 314015001</qds:standard_code_list>
-<qds:standard_code_list> 37231002</qds:standard_code_list>
-<qds:standard_code_list> 399864000</qds:standard_code_list>
-<qds:standard_code_list> 408415007</qds:standard_code_list>
-<qds:standard_code_list> 408416008</qds:standard_code_list>
-<qds:standard_code_list> 414892004</qds:standard_code_list>
-<qds:standard_code_list> 414908005</qds:standard_code_list>
-<qds:standard_code_list> 420486006</qds:standard_code_list>
-<qds:standard_code_list> 421779007</qds:standard_code_list>
-<qds:standard_code_list> 432789001</qds:standard_code_list>
+<qds:standard_code_list>193387007</qds:standard_code_list>
+<qds:standard_code_list>232020009</qds:standard_code_list>
+<qds:standard_code_list>312911008</qds:standard_code_list>
+<qds:standard_code_list>312912001</qds:standard_code_list>
+<qds:standard_code_list>312920004</qds:standard_code_list>
+<qds:standard_code_list>312921000</qds:standard_code_list>
+<qds:standard_code_list>312922007</qds:standard_code_list>
+<qds:standard_code_list>314010006</qds:standard_code_list>
+<qds:standard_code_list>314011005</qds:standard_code_list>
+<qds:standard_code_list>314014002</qds:standard_code_list>
+<qds:standard_code_list>314015001</qds:standard_code_list>
+<qds:standard_code_list>37231002</qds:standard_code_list>
+<qds:standard_code_list>399864000</qds:standard_code_list>
+<qds:standard_code_list>408415007</qds:standard_code_list>
+<qds:standard_code_list>408416008</qds:standard_code_list>
+<qds:standard_code_list>414892004</qds:standard_code_list>
+<qds:standard_code_list>414908005</qds:standard_code_list>
+<qds:standard_code_list>420486006</qds:standard_code_list>
+<qds:standard_code_list>421779007</qds:standard_code_list>
+<qds:standard_code_list>432789001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_385">
@@ -559,13 +559,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1040">
@@ -581,13 +581,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1041">
@@ -603,13 +603,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1042">
@@ -625,13 +625,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1043">
@@ -647,13 +647,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1044">
@@ -669,13 +669,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1045">
@@ -691,13 +691,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1046">
@@ -713,13 +713,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_390">
@@ -735,8 +735,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>399872003</qds:standard_code_list>
-<qds:standard_code_list> 399873008</qds:standard_code_list>
-<qds:standard_code_list> 399874002</qds:standard_code_list>
-<qds:standard_code_list> 399875001</qds:standard_code_list>
-<qds:standard_code_list> 399877009</qds:standard_code_list>
+<qds:standard_code_list>399873008</qds:standard_code_list>
+<qds:standard_code_list>399874002</qds:standard_code_list>
+<qds:standard_code_list>399875001</qds:standard_code_list>
+<qds:standard_code_list>399877009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_503">
@@ -752,8 +752,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>399872003</qds:standard_code_list>
-<qds:standard_code_list> 399873008</qds:standard_code_list>
-<qds:standard_code_list> 399874002</qds:standard_code_list>
-<qds:standard_code_list> 399875001</qds:standard_code_list>
-<qds:standard_code_list> 399877009</qds:standard_code_list>
+<qds:standard_code_list>399873008</qds:standard_code_list>
+<qds:standard_code_list>399874002</qds:standard_code_list>
+<qds:standard_code_list>399875001</qds:standard_code_list>
+<qds:standard_code_list>399877009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_504">
@@ -769,8 +769,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>399872003</qds:standard_code_list>
-<qds:standard_code_list> 399873008</qds:standard_code_list>
-<qds:standard_code_list> 399874002</qds:standard_code_list>
-<qds:standard_code_list> 399875001</qds:standard_code_list>
-<qds:standard_code_list> 399877009</qds:standard_code_list>
+<qds:standard_code_list>399873008</qds:standard_code_list>
+<qds:standard_code_list>399874002</qds:standard_code_list>
+<qds:standard_code_list>399875001</qds:standard_code_list>
+<qds:standard_code_list>399877009</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_505">
@@ -786,8 +786,8 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>399872003</qds:standard_code_list>
-<qds:standard_code_list> 399873008</qds:standard_code_list>
-<qds:standard_code_list> 399874002</qds:standard_code_list>
-<qds:standard_code_list> 399875001</qds:standard_code_list>
-<qds:standard_code_list> 399877009</qds:standard_code_list>
+<qds:standard_code_list>399873008</qds:standard_code_list>
+<qds:standard_code_list>399874002</qds:standard_code_list>
+<qds:standard_code_list>399875001</qds:standard_code_list>
+<qds:standard_code_list>399877009</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
